Please include support for tls extensions

Bug #186844 reported by Mathias Gug on 2008-01-28
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
openssl (Debian)
Fix Released
Unknown
openssl (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: openssl

In order to support SNI in apache2, openssl needs to be compiled with TLS extension.

Mathias Gug (mathiaz) on 2008-01-28
Changed in openssl:
importance: Undecided → Wishlist
status: New → Triaged
Changed in openssl:
status: Unknown → New
Hinnerk (haardt) wrote :

The same goes for Nginx.

Changed in openssl:
status: New → Fix Released
Mathias Gug (mathiaz) wrote :

The Intrepid version (0.9.8g-10ubuntu1) is built with tlsext.

Changed in openssl:
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related blueprints

Remote bug watches

Bug watches keep track of this bug in other bug trackers.